<?php
namespace app\model;

class OrderDetails extends \think\Model
{
    protected $schema = [
        'id' => 'int',
        'no' => 'string',
        'contract_no' => 'string',
        'contract_time' => 'date',
        'contract_money' => 'double',
        'month' => 'int',
        'year' => 'int',
        'company_id' => 'int',
        'company_name' => 'string',
        'seller_id' => 'int',
        'seller_name' => 'string',
        'department_id' => 'int',
        'department_name' => 'string',
        'consignor' => 'string',
        'fare' => 'int',
        'agency' => 'int',
        'pay_type'=> "string",
        'payment'=> 'int',
        'pay_time'=> 'date',
        'remark' => 'string',
        'is_commission' => 'int',
        'status' => 'int',
        'create_time' => 'int'
    ];
}
