<?php
// 应用公共文件

/**
 * 格式化金额 将分为单位的金额以元输出 千分位分割
 * @param $price
 * @return string
 */
function format_money($price)
{
    if (!is_numeric($price)) {
        $price = 0;
    }

    return number_format(bcdiv($price, 100, 2), 2);
}

/**
 * 将元为单位的金额转化为分
 * @param $price
 * @return int
 */
function int_money($price)
{
    if (!is_numeric($price)) {
        $price = 0;
    }
    
    return intval(bcmul($price, 100));
}

/**
 * 格式化金额 将分为单位的金额以元输出
 * @param $price
 * @return string
 */
function number_money($price)
{
    if (!is_numeric($price)) {
        $price = 0;
    }

    return bcdiv($price, 100, 2);
}
